Subject: Salon Swipe - Update --
From: Akhil P Walia <[email-masked]>
To: "Amar Kumar. Chaudhary" <[email-masked]>, Narry Bhatia <[email-masked]>, Rajeev kandpal <[email-masked]>, Samir Kumar <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Krishna Tiwari <[email-masked]>, Ankit Abrol <[email-masked]>, vidya bati <[email-masked]>
Cc: Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ankit Tandon <[email-masked]>
Date: Fri, 10 Aug 2012 23:53:26 +0530 (IST)

Hi All, 

Please be reminded that LIVE CHAT Support on SalonSwipe is only for Sales. 
No Customer Service issues related to existing customers should we try to help. 
Follow the guidelines in the KB which says if a he is an existing customer, should contact CS Phone number. 

In chat below, operator tried to assist and gave wrong fee information related to desktop terminal. 
Client made a complaint for this. See below. 

Deeksha, I noticed the chat session below and became concerned. As my manual states, if the person who initiated a chat is a current customer, they should receive the response I’ve indicated in my manual. At no time should a chat rep attempt to assist with a customer service issue. When a person clearly writes that they are a current customer, the chat rep should follow protocol and indicate to the merchant how they can reach customer support. 

Isaac Lay, 
Founder & CEO 

Salon Swipe, Inc 

From: LiveSalesman [ mailto:[email-masked] ] 
Sent: Thursday, August 09, 2012 10:02 AM 
To: [email-masked] 
Subject: Automatic Chat Escalation 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	

Aug 9, 2012 12:40:51 PM EST 

Chat end time 	

Aug 9, 2012 12:52:25 PM EST 

Duration (actual chatting time) 	

00:11:34 

Operator 	

Anthony 

Pre-Chat Survey 

Phone Number 	

9312679399 

What is your name? 	

kara massengale 

Operator Survey 

Email Address 	

[email-masked] 

Note 	

Fee structure, given support number 

Escalate Chat? 	

Yes 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Anthony' 
Anthony: Welcome to sales chat for SalonSwipe! Did you know our secure credit card reader is free with no contract, no monthly fee or minimum, and no annual fee? With that said, what important questions can I answer for you? 
kara massengale: we are a current salon swipe customer and feel that our monthly fees have gone up drastically since becoming a member 5 years ago. can you help us to understand why? 
Anthony: We don't have monthly fees 
kara massengale: Really... we are all charged 45-80 dollars per month plus yearly fees. We have a stationary in salon machine 
Anthony: Are you using terminal or card reader? 
kara massengale: i dont understand, explain. 
Anthony: I mean you are using card reader or terminal(in which paper roll is used) to charge customer 
kara massengale: terminal. 
Anthony: Regarding this I will request you to contact our 24 hours support line as this chat is for sales query only 
Anthony: 1-866-485-8999 for further assistance. 
kara massengale: thank you\ 
Anthony: You are welcome 
Anthony: Is there anything else I may assist you with today? 
Anthony: I have not heard from you for a few moments. Do you wish to continue this chat session? 
Anthony: Since I have not heard from you for some time, I am going to close this chat. If you need any help in future, please do not hesitate to chat with us again. Good bye. 
info: Chat session has been terminated by the site operator. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Amar Kumar. Chaudhary" <[email-masked]>, "Narry Bhatia" <[email-masked]>, "Rajeev kandpal" <[email-masked]>, "Samir Kumar" <[email-masked]>, "E. Ganin Singh" <[email-masked]>, "Krishna Tiwari" <[email-masked]>, "Ankit Abrol" <[email-masked]>, "vidya bati" <[email-masked]>, "Ashish sharma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "Ankit Tandon" <[email-masked]> 
Sent: Wednesday, July 4, 2012 2:07:03 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Salon Swipe - Update 2 

Hi All, 

Please be aware that merchant account which is opened for customer as part of application process, is opened in Bank named "North American Bancard". 

I reviewed one of the chats where customer asked if you are affiliated with a bank. 
The answer should have been - "we provide you merchant account with 'North American Bancard'. 

Also, be-aware that Merchant Account is type of online banking account. It also has facility to charge customer's card online. 
The rates will be equal to key-in rates. 
Customers can use this merchant account also on his websites to charge customers. 

-- 
Regards , 
a kh ! L